.navbar{
    margin-top: 2px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 42px;
}
#myvideo{
    position: absolute;
    top:920;
}

#contact-me{
    margin-top: 2px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 42px;
}
.navitem{
    padding: 23px 128px;
    font-size: xx-large;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    transition: background-color 0.3s ease;
}
.margin{

    margin-top: 21px;
    background-color: black;
    height: 3px;
}
body{
    background-color:  #E6E6FA
}
.navitem:hover {
    background-color: rgb(201, 198, 198);
}
.footitem{
    padding: 24px 128px;
    font-size: xx-large;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    transition: background-color 0.3s ease;
}
.footitem:hover{
    background-color: #8b613d;
}
.project:hover{
    background-color: #8b613d;
}


.navitem a {
   
    color: black;
    text-decoration: double;
    width: 100%;
    height: 100%;
    font-weight: bold;
}
.footitem a{
   
    color: black;
    text-decoration: double;
    width: 100%;
    height: 100%;
    font-weight: bold;
}

.contentbox{
    border-radius: 40px;
    position: relative;

    margin-top: 50px;
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 150%;
    width: 93.5%;
    background-color:#8b613d ;
    padding: 20px;

}
#myimage{
    border-radius: 40px;
    position: relative;
    top: -300;
    padding: 23px 30px;
    display: block;
    height: 400px;
    width: 400px;
    width: 600px;
}
#desc{
    top: -300;
    position: relative;
    padding: 23px 30px;

    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(255, 255, 255);
}
.projectbox{
    height: 90%;
    top: 100;
    left:10;
    width: 99%;
    position: absolute;
	font-style: italic;
    justify-content: space-around;
    display: flex;
    align-items: center;
}
.projhead{
    position: absolute;
    font-size: xx-large;
    font-family:Georgia, 'Times New Roman', Times, serif;
    top: 40;
    color: #8b613d;
}
#projects{
    color: rgb(194, 188, 188);
    font-size: 50px;
}
#myvideo{
    height: 350px;
     position: absolute;
      top: 0;
      border-radius: 40px;
}
#navhead{
    font-size: 50px;
    font-weight: bold;
}

.proj:hover{
    background-color: #8b613d;
}